#!/opt/anaconda1anaconda2anaconda3/bin/python

# Example script for using elPrep split/merge tools.  

import sys
import elprep_sfm

# actual script

def elprep_sfm_script():
  elprep_sfm.elprep_sfm(sys.argv)

elprep_sfm_script()
